
Base Distribution - Work Package # 10515

Status: New Priority: Must have
Author: Daniel Poetzinger Category: General / Project
Created: 2010-10-28 Assigned To: Karsten Dambekalns
Updated: 2013-08-02 Due date:
Subject: [WIP] Content Translation Support
Description

Content Translation Support
    -  Target Audience: content editors who want to deal with multi-lingual sites
    -  Responsible: Karsten Dambekalns
    -  Implemented by: Karsten Dambekalns, Christian Jul Jensen
    -  Amount: XY work days
    -  Version: must have for 1.1
    -  Planned Implementation Timeframe: X - Y

Motivation
[TODO write goal from a user's perspective. Try to answer the question: "Why is this work package important for the target group?"]

Goal
[TODO what do you want to archieve? Try to answer the question: "What do you want to archieve?"]

Deliverables
[TODO: write bullet points for measurable deliverables; flag them as must have and can have]

History
#1 - 2010-10-28 14:48 - Daniel Poetzinger
- Position deleted (1)
- Position set to 9443

#2 - 2010-10-28 14:48 - Daniel Poetzinger
- Subject changed from EPIC: Translationsupport to EPIC: Translationsupport / Localisation and Adaption
- Position deleted (9443)
- Position set to 9443

#3 - 2011-05-05 13:48 - Robert Lemke
- Project changed from Core Team to Base Distribution

#4 - 2011-11-07 11:02 - Sebastian Kurfuerst
- Tracker changed from Story to Bug
- Priority changed from Should have to Could have

#5 - 2011-11-23 14:20 - Sebastian Kurfuerst
- Priority changed from Could have to Won't have this time

We'll postprone this to next year.
#6 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos

#7 - 2012-08-31 11:08 - Robert Lemke
- Tracker changed from Bug to Epic
- Project changed from TYPO3.Neos to Base Distribution

#8 - 2013-01-29 15:41 - Sebastian Kurfuerst
- Tracker changed from Epic to Work Package

#9 - 2013-01-31 11:32 - Sebastian Kurfuerst
- Priority changed from Won't have this time to Must have
- Target version set to 1.1

#10 - 2013-01-31 12:02 - Sebastian Kurfuerst
- Subject changed from EPIC: Translationsupport / Localisation and Adaption to [WIP] Content Translation Support
- Category set to Content Repository
- Assigned To set to Karsten Dambekalns

#11 - 2013-01-31 12:02 - Sebastian Kurfuerst
- Category changed from Content Repository to General / Project

#12 - 2013-08-02 12:36 - Sebastian Kurfuerst

Hey @all,

just had a phone call with Akii (from the #typo3-flow chat) who plans to work on entity translation starting in October: 
http://blog.akii.de/my-thoughts-on-entity-translation-in-typo3-flow/

(it's not fully related to this topic, but I thought I could add it anyways here...)

Greets, Sebastian
